> ## Documentation Index
> Fetch the complete documentation index at: https://docs.smolboard.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Get a OrgInvite by ID



## OpenAPI

````yaml https://www.smolboard.app/api/openapi.json get /api/entities/orginvite/{id}
openapi: 3.1.0
info:
  description: Auto-generated API documentation for smolboard
  title: smolboard
  version: 0.1.0
servers:
  - url: ''
security: []
paths:
  /api/entities/orginvite/{id}:
    get:
      tags:
        - OrgInvite
      summary: Get a OrgInvite by ID
      operationId: getOrgInviteById
      parameters:
        - in: path
          name: id
          required: true
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OrgInvite'
          description: OrgInvite found
        '404':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
          description: Not found
      security:
        - BearerAuth: []
components:
  schemas:
    OrgInvite:
      properties:
        acceptedAt:
          format: date-time
          type: string
        acceptedByUserId:
          type: string
        createdAt:
          format: date-time
          type: string
        email:
          type: string
        expiresAt:
          format: date-time
          type: string
        id:
          type: string
        invitedBy:
          type: string
        orgId:
          type: string
        role:
          type: string
        tokenHash:
          type: string
        tokenPrefix:
          type: string
      required:
        - id
        - orgId
        - email
        - role
        - invitedBy
        - tokenHash
        - tokenPrefix
        - createdAt
        - expiresAt
      type: object
    Error:
      properties:
        error:
          properties:
            code:
              type: string
            hint:
              type: string
            message:
              type: string
          required:
            - code
            - message
          type: object
      type: object
  securitySchemes:
    BearerAuth:
      scheme: bearer
      type: http

````